## rust-i18n-config 0.4.3

=== debian/changelog ===
rust-i18n-config (0.4.3-1) unstable; urgency=medium

  * Package i18n-config 0.4.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 18:49:17 +0100

rust-i18n-config (0.4.2-1) unstable; urgency=medium

  * Package i18n-config 0.4.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:53:28 +0100
