=== debian/control ===
Source: rust-i18n-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>,
 librust-unic-langid-0.9+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-config
X-Cargo-Crate: i18n-config
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-i18n-config-dev is very long, consider overriding

Package: librust-i18n-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-derive-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.5+default-dev,
 librust-unic-langid-0.9+default-dev,
 librust-unic-langid-0.9+serde-dev
Provides:
 librust-i18n-config+default-dev (= ${binary:Version}),
 librust-i18n-config-0-dev (= ${binary:Version}),
 librust-i18n-config-0+default-dev (= ${binary:Version}),
 librust-i18n-config-0.4-dev (= ${binary:Version}),
 librust-i18n-config-0.4+default-dev (= ${binary:Version}),
 librust-i18n-config-0.4.3-dev (= ${binary:Version}),
 librust-i18n-config-0.4.3+default-dev (= ${binary:Version})
Description: This library contains the configuration stucts (along with their parsing functions) for the cargo-i18n tool/system - Rust source code
 This package contains the source for the Rust i18n-config crate, packaged by
 debcargo for use with cargo and dh-cargo.
