=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-config 0.4.3 --all-targets --all-features
Features: test-name=rust-i18n-config:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-config 0.4.3 --all-targets
Features: test-name=librust-i18n-config-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-config 0.4.3 --all-targets --no-default-features
Features: test-name=librust-i18n-config-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
