## rust-i18n-config 0.4.6

=== debian/changelog ===
rust-i18n-config (0.4.6-1) unstable; urgency=medium

  * Package i18n-config 0.4.6 from crates.io using debcargo 2.6.1
  * Updated my mail address

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Mar 2024 20:06:55 +0100
