=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-derive-1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>,
- librust-toml-0.5+default-dev <!nocheck>,
+ librust-toml-0.8+default-dev <!nocheck>,
  librust-unic-langid-0.9+default-dev <!nocheck>,
  librust-unic-langid-0.9+serde-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@riseup.net>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-config
 X-Cargo-Crate: i18n-config
@@ -35,7 +35,7 @@
  librust-serde-1+derive-dev,
  librust-serde-derive-1+default-dev,
  librust-thiserror-1+default-dev,
- librust-toml-0.5+default-dev,
+ librust-toml-0.8+default-dev,
  librust-unic-langid-0.9+default-dev,
  librust-unic-langid-0.9+serde-dev
 Provides:
@@ -44,8 +44,7 @@
  librust-i18n-config-0+default-dev (= ${binary:Version}),
  librust-i18n-config-0.4-dev (= ${binary:Version}),
  librust-i18n-config-0.4+default-dev (= ${binary:Version}),
- librust-i18n-config-0.4.3-dev (= ${binary:Version}),
- librust-i18n-config-0.4.3+default-dev (= ${binary:Version})
+ librust-i18n-config-0.4.6-dev (= ${binary:Version}),
+ librust-i18n-config-0.4.6+default-dev (= ${binary:Version})
 Description: This library contains the configuration stucts (along with their parsing functions) for the cargo-i18n tool/system - Rust source code
- This package contains the source for the Rust i18n-config crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "i18n-config"
