## rust-i18n-config 0.4.7

=== debian/changelog ===
rust-i18n-config (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package i18n-config 0.4.7 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Dec 2024 01:01:19 +0000
