## rust-i18n-config 0.4.8

=== debian/changelog ===
rust-i18n-config (0.4.8-1) unstable; urgency=medium

  * Team upload
  * Package i18n-config 0.4.8 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 14:43:09 -0400
