=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-basic-toml-0.1+default-dev <!nocheck>,
@@ -17,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-config
 Homepage: https://github.com/kellpossible/cargo-i18n/tree/master/i18n-config
@@ -45,7 +45,7 @@
  librust-i18n-config-0+default-dev (= ${binary:Version}),
  librust-i18n-config-0.4-dev (= ${binary:Version}),
  librust-i18n-config-0.4+default-dev (= ${binary:Version}),
- librust-i18n-config-0.4.7-dev (= ${binary:Version}),
- librust-i18n-config-0.4.7+default-dev (= ${binary:Version})
+ librust-i18n-config-0.4.8-dev (= ${binary:Version}),
+ librust-i18n-config-0.4.8+default-dev (= ${binary:Version})
 Description: This library contains the configuration stucts (along with their parsing functions) for the cargo-i18n tool/system - Rust source code
  Source code for Debianized Rust crate "i18n-config"
